program Columns;

uses
  Forms,
  MFColumns in 'MFColumns.pas' {FColumns},
  f_PageProperty in '..\..\f_PageProperty.pas' {FPageProperty};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFColumns, FColumns);
  Application.CreateForm(TFPageProperty, FPageProperty);
  Application.Run;
end.
